Bug 9415 - Не запускается: недостаёт зависимости?
: Не запускается: недостаёт зависимости?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/taskcoach)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-17 17:03 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-17 17:03:35
taskcoach-0.53-alt0.2
> taskcoach
Traceback (most recent call last):
  File "/usr/bin/taskcoach.py", line 81, in ?
    start()
  File "/usr/bin/taskcoach.py", line 78, in start
    App(options, args)
  File "/usr/bin/taskcoach.py", line 30, in __init__
    self.init()
  File "/usr/bin/taskcoach.py", line 38, in init
    import gui
  File "/usr/lib/python2.4/site-packages/taskcoachlib/gui/__init__.py", line 2, in ?
    from mainwindow import MainWindow
  File "/usr/lib/python2.4/site-packages/taskcoachlib/gui/mainwindow.py", line 1, in ?
    import wx, meta, patterns, widgets, command
  File "/usr/lib/python2.4/site-packages/taskcoachlib/widgets/__init__.py", line 8, in ?
    from datectrl import DateCtrl, DateTimeCtrl
  File "/usr/lib/python2.4/site-packages/taskcoachlib/widgets/datectrl.py", line 2, in ?
    import domain.date as date
ImportError: No module named domain.date
------- Comment #1 From 2006-04-18 00:34:44 -------
Посмотрю когда python24(i18n) наладится.
------- Comment #2 From 2006-05-08 00:46:50 -------
fixed in 0.57-alt0.2